body {
    font-family: sans-serif;
    font-size: large;
}
#map {
  position: fixed;
  height: 100vh;
  left: 0;
  right: 0;
  /* width: 100vh; */
}
.sidebar {
  position: absolute;
  width:25%;
  height: 100%;
  top: 0; left: 0;
  overflow: hidden;
  border-right: 1px solid rgba(0,0,0,0.25);
  z-index: 1000;
  background-color: rgb(61, 175, 105);
  /* border-radius: 25px; */
  border-bottom-right-radius: 25px;
  border-top-right-radius: 25px;
}
/* #mapWrapper {
  position: relative; 
} */
   
#Title {
  background-color: #51FF2F;
  color: rgb(24, 31, 23);
  text-align: center;
  margin-top: 50px;
  border-radius: 3px;
  height: 80px;
  font-size: 30px;
  padding-bottom: 20px;
  text-overflow: ellipsis;
  overflow-wrap: break-word;
  
  white-space: wrap;
  overflow-y: scroll;
  border-style: solid;

}
#type {
  background-color: #52943a;
  text-align: center;
    margin-top: -40px;
    padding-right: 200px;
    font-size: medium;
    padding-bottom: 30px;
    color: rgb(52, 65, 53);
  border-top: #1a4911;
  border-style: solid;

}
#Description {
  background-color: #51FF2F;
  text-align: center;
  margin-top: -20px;
  font-size: 15px;
  padding-bottom: 160px;
  padding-top: 25px;
  text-overflow: ellipsis;
  overflow-wrap: break-word;
  white-space: wrap;
  overflow-y: scroll;
  border-top: #167004;
  border-style: solid;

}
#userInput_title {


  width:300px;
  height: 30px;
  margin-left: 16%;
}
#userInput_type {
  margin-left: 10%;
}
#userInput_description {

  width: 90%;
  height: 50px;

  /* text-align: center; */
  margin-left: 3%;
  overflow-wrap: break-word;
  white-space: wrap;
  text-overflow: ellipsis;
    overflow-y: scroll;
  
}


#Input_Title {
    background-color: rgb(68, 196, 63);
  color: rgb(0, 0, 0);
  text-align: center;
}
#Input_Type {
  background-color: #9CFF66;
  text-align: center;
}
#Input_Description {
  background-color: #51FF2F;
  text-align: center;
}
#locations {
  height: 20%;
  color: rgb(5, 66, 5);
  font-size: medium;
  text-align: center;
  background-color: #41a80a;
}
#Googlemapsbutton {
    color: rgb(0, 0, 0);
  /* font-size: medium; */
  text-align: center;
  size: 200px;
  width: 2000px;
}
#btn {
  /* padding-left: 20%; */
  margin-left: 30%;
  width: 40%;
  height: 30%;
}
#insidebutton {
  margin-left: 90px;
    width: 200px;
    height: 80px;
    font-size: medium;
    font-weight: 100;

}
#qrcode {
  width: 20%;
  object-position: center;
  padding-left: 15%;
  padding-top: 5%;
}
#splashscreen {
  top: 0;
  left: 0;
  width: 85%;            /* Fills most of the screen on mobile/small windows */
  height: 85%;
  z-index: 0;
  position: fixed;
}